/* popis oddílu obsah */

#main				{position: absolute; width: 595px; top: 123px; left: 5px;}		/* pozice oddílu na stránce */
#main				{overflow: none}

#maina				{position: absolute; width: 760px; top: 123px; left: 5px;}		/* pozice oddílu na stránce */
#maina				{overflow: none}


#obsah				{padding: 6,6,6,6; border: solid 1px}												/* vnitřní mezera od okraje */
#obsah				{background-color: "#141926"; border-color: "#81A1F2"; color: white}

#obsah a         	{text-decoration: none}					/* odkazy nebudou podtrženy*/
#obsah a:link    	{color: teal}							/* nenavštívený odkaz bude zelený*/
#obsah a:visited 	{color: navy}							/* navštívený bude modrý*/
#obsah a:active  	{color: black}							/* aktivní (ten, na který se právě kliklo, nebo po kterém jede tabulátor) bude černý*/
#obsah a:hover   	{color: red; text-decoration: underline}/* ten, přes který se jede myší bude červený a podtržený*/

#obsah h2			{margin-top: 0px; color: teal; text-align: center}
#obsah h5			{margin-bottom: 0px}
#obsah p			{font-size: x-small}

.faq				{margin-bottom: 0px; margin-top: 0px}



/* popis oddílu menu */

#menu				{position: absolute; width: 406px; top: 95px; left: 358; height: 20px}
#menu				{padding: 0,0,0,0; font-size: x-small}	/*vnitřní mezera od okraje, střední písmo*/
#menu				{background-color: "#141926"; border-color: "#81A1F2"; color: white}

#menu a         	{text-decoration: none}					/* odkazy nebudou podtrženy*/
#menu a:link    	{color: navy}							/* nenavštívený odkaz bude zelený*/
#menu a:visited 	{color: lite}							/* navštívený bude modrý*/
#menu a:active  	{color: black}							/* aktivní (ten, na který se právě kliklo, nebo po kterém jede tabulátor) bude černý*/
#menu a:hover   	{color: red; text-decoration: underline}/* ten, přes který se jede myší bude červený a podtržený*/

/* popis oddílu top */

#top				{position: absolute; width: 740px; top: 0; left: 0;}		/* pozice oddílu na stránce */

#top a   	      	{text-decoration: none}					/* odkazy nebudou podtrženy*/
#top a:link  	  	{color: teal}							/* nenavštívený odkaz bude zelený*/
#top a:visited 		{color: navy}							/* navštívený bude modrý*/
#top a:active  		{color: black}							/* aktivní (ten, na který se právě kliklo, nebo po kterém jede tabulátor) bude černý*/
#top a:hover   		{color: red; text-decoration: underline}/* ten, přes který se jede myší bude červený a podtržený*/


/* popis oddílu right */


#right				{position: absolute; width: 155px; top: 123px; left: 607}
#right				{padding: 6,6,6,6; font-size: x-small}	/*vnitřní mezera od okraje, střední písmo*/

#right				{padding: 6,6,6,6; border: solid 1px}												/* vnitřní mezera od okraje */
#right				{background-color: "#141926"; border-color: "#81A1F2"; color: white}


#right a         	{text-decoration: none}					/* odkazy nebudou podtrženy*/
#right a:link    	{color: navy}							/* nenavštívený odkaz bude zelený*/
#right a:visited 	{color: lite}							/* navštívený bude modrý*/
#right a:active  	{color: black}							/* aktivní (ten, na který se právě kliklo, nebo po kterém jede tabulátor) bude černý*/
#right a:hover   	{color: red; text-decoration: underline}/* ten, přes který se jede myší bude červený a podtržený*/



.table				{font-size: x-small}
.table h4			{margin-bottom: 0px}



/* popis oddílu patka */

#patka				{width: 595px; padding: 6,6,6,6; text-align: right}						/* vnitřní mezera od okraje */
#patka				{background-color: "#141926"; border-color: "#81A1F2"; color: white}
#patka p			{font-size: xx-small}
#patka				{border: solid 1px}												/* vnitřní mezera od okraje */


#patkab				{width: 760px; padding: 6,6,6,6; text-align: right}						/* vnitřní mezera od okraje */
#patkab				{background-color: "#141926"; border-color: "#81A1F2"; color: white}
#patkab p			{font-size: xx-small}
#patkab				{border: solid 1px}												/* vnitřní mezera od okraje */


/* definování českého odstavce - aby po odstavci <p> neodskakoval o řádek a aby byl první řádek odstavce odskočen*/

.text     		{text-indent: 30px; margin: 0px} 			/*Napřed pro Netscape */
.text 	    	{text-indent: 30px; margin-bottom: 0px; margin-top: 0px}

.text p:first-line {color: black}							/* u všech prohlížečů to nefuguje */
.text p:first-letter {font-size: 135%}						/* u všech prohlížečů to nefuguje */

.adresa				{font-style: italic; font-size: x-small}